@charset "utf-8";
/* CSS Document */

/* ==========================================================================
   Carousel Main Slider
   ========================================================================== */
/* ==========================================================================
   Carousel Area Style
   ========================================================================== */
#carousel-area {
  background-color: #E9E9E9;
  overflow: hidden;
}
#carousel-area .carousel-inner:before {
  position: absolute;
  width: 100%;
  height: 90%;
  top: 0;
  bottom: 0;
  content: "";
  display: block;
  z-index: 9;
}
#carousel-area .carousel-inner .item {
  background-attachment: fixed;
  background-size: 90%;
  background-size: cover;
  z-index: 10;
}
#carousel-area .carousel-inner .item .carousel-caption {
  top: 21%;
  right: 10%;
  left: 10%;
}

#carousel-area .carousel-inner .item .carousel-caption h2 {
  font-size: 50px;
  font-weight: 700;
  line-height: 60px;
  fill: white;
  stroke: black;
  stroke-width: 2px;
  margin: 50px;
  letter-spacing: 2px;
  text-shadow: 2px 3px 4px black;
	
}

#carousel-area .carousel-inner .item .carousel-caption .btn {
  margin: 0 15px;
}
#carousel-area .carousel-control {
  z-index: 10;
  width: 35px;
  height: 55px;
  top: 45%;
  font-size: 40px;
  padding: 10px 5px;
  box-shadow: none;
  background-image: none;
  margin-top: -35px;
  text-shadow: none;
}
#carousel-area .left.carousel-control {
  left: 5%;
}
#carousel-area .right.carousel-control {
  right: 5%;
}
#carousel-area:hover .carousel-control {
  display: block;
}

@media screen and (max-width: 640px){
	#carousel-area .carousel-inner .item .carousel-caption h2 {
	font-size: 22px;
	font-weight: 700;
	fill: white;
  	stroke: black;
  	stroke-width: 2px;
  	letter-spacing: 2px;
  	text-shadow: 2px 3px 4px black;
	margin: 15px;
	}
}

.nav-tabs { border-bottom: 2px solid #DDD; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
.nav-tabs > li > a { border: none; color: #666; }
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #4285F4 !important; background: transparent; }
.nav-tabs > li > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
.tab-content{padding:20px}

.card {background: #FFF none repeat scroll 0% 0%; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); margin-bottom: 30px; }

